Bug 812868 - help could not be indexed
help could not be indexed
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
17
All Linux
high Severity high
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On: 812482 813250 813343
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 09:02 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:26 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-27 08:54:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Daniel 2012-04-16 09:02:56 EDT
What steps will reproduce the problem?
1. 
2. 
3. 


-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help documentation could not be indexed completely.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base
Session Data:
eclipse.buildId=I20120405-1114
java.version=1.7.0_b147-icedtea
java.vendor=Oracle Corporation
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Command-line arguments:  -data /home/kdaniel/workspace-fedora -os linux -ws gtk -arch x86_64


-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples.controls/doc-html/swt_controls_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.draw2d.doc.isv/reference/api/org/eclipse/draw2d/graph/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/overview-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.draw2d.doc.isv/reference/api/org/eclipse/draw2d/parts/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/handles/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/editpolicies/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.team.examples.filesystem/doc-html/team_filesystem_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.draw2d.doc.isv/reference/api/org/eclipse/draw2d/geometry/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.draw2d.doc.isv/reference/api/org/eclipse/draw2d/widgets/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples/doc-html/swt_clipboard_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.datatools.doc.isv/html/reference/extension-points/org_eclipse_datatools_connectivity_oda_datasource.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.ui.examples.undo/doc-html/ui_undo_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.draw2d.doc.isv/reference/api/org/eclipse/draw2d/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.datatools.doc.isv/html/reference/extension-points/org_eclipse_datatools_connectivity_oda_design_ui_datasource.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.ui.examples.fieldassist/doc-html/ui_fieldassist_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.ui.examples.javaeditor/doc-html/ui_templateeditor_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples/doc-html/swt_manual_setup.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/ui/palette/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/ui/views/palette/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.ui.examples.multipageeditor/doc-html/ui_multipageeditor_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples/doc-html/swt_imageanalyzer_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples/doc-html/swt_hoverhelp_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/tools/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/commands/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/ui/parts/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples.launcher/doc-html/swt_launcher_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/util/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples.paint/doc-html/swt_paint_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.ui.examples.javaeditor/doc-html/ui_javaeditor_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/requests/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples.ole.win32/doc-html/swt_ole_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/rulers/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/ui/actions/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples/doc-html/swt_addressbook_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples.layouts/doc-html/swt_layout_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.compare.examples/doc-html/ui_structurecreator_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.datatools.doc.isv/html/reference/extension-points/org_eclipse_datatools_sqltools_routineeditor_documentprovider.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/dnd/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/ui/rulers/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/editparts/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.draw2d.doc.isv/reference/api/org/eclipse/draw2d/text/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples/doc-html/swt_texteditor_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.draw2d.doc.isv/reference/api/overview-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.team.examples.filesystem/doc-html/team_model_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/ui/palette/customize/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.team.examples.filesystem/doc-html/team_localhistory_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.mylyn.help.ui/doc/notices.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.ui.examples.readmetool/doc-html/ui_readmetool_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples.browser/doc-html/swt_browser_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples.controls/doc-html/swt_customcontrols_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.compare.examples.xml/doc-html/ui_xmlcompare_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples/doc-html/swt_javaviewer_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples/doc-html/swt_fileviewer_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/palette/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/print/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples/doc-html/swt_helloworld_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.ui.examples.propertysheet/doc-html/ui_propertysheet_ex.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base

-- Error Details --
Date: Mon Apr 16 09:28:27 CEST 2012
Message: Help document /org.eclipse.gef.doc.isv/reference/api/org/eclipse/gef/ui/properties/package-summary.html cannot be opened.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base
Comment 1 Krzysztof Daniel 2012-04-17 10:37:58 EDT
Still uncovered by subbugs:

Message: Help document /org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples.controls/doc-html/swt_controls_ex.html cannot be opened.

Message: Help document /org.eclipse.datatools.doc.isv/html/reference/extension-points/org_eclipse_datatools_connectivity_oda_datasource.html cannot be opened.

Message: Help document /org.eclipse.datatools.doc.isv/html/reference/extension-points/org_eclipse_datatools_connectivity_oda_design_ui_datasource.html cannot be opened.

Message: Help document /org.eclipse.datatools.doc.isv/html/reference/extension-points/org_eclipse_datatools_sqltools_routineeditor_documentprovider.html cannot be opened.

Message: Help document /org.eclipse.mylyn.help.ui/doc/notices.html cannot be opened.
Comment 2 Krzysztof Daniel 2012-04-20 05:47:52 EDT
Correction: the swt. examples.controls are correctly built not.

Bug 812482 will probably fix missing dtp help.

Only 
Message: Help document /org.eclipse.mylyn.help.ui/doc/notices.html cannot be opened.
is left.
Comment 3 Alexander Kurtakov 2012-12-18 14:46:00 EST
Reassigning to you Chris.
Comment 4 Krzysztof Daniel 2012-12-27 08:54:53 EST
Everything what possible was done in Fedora. Now it's entirerely upstream issue.

Note You need to log in before you can comment on or make changes to this bug.